ElkArte Community

Elk Development => Bug Reports => Exterminated Bugs => Topic started by: IchBin on September 30, 2013, 02:13:35 am

Title: db_last_error.php file not in package for install.
Post by: IchBin on September 30, 2013, 02:13:35 am
When going to install elkarte new, it says db_last_error.php is not writable. I don't see this file anywhere in the package that I downloaded. Removing the file from the install procedure fixed the issue of course.